@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Share:400,400italic,700,700italic);

body { background:#FFF; margin:0px; font: 12px/18px Arial, Helvetica, sans-serif; color:#747474;}

*{ margin:0; padding:0; }

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0 0 1em 0;
	}	
h1{font:400 italic 36px/44px 'Share', cursive; text-transform:uppercase;}
h2{ font:400 italic 24px/28px 'Share', cursive; text-transform:uppercase; margin-bottom:19px;}
h3{ 
	font:400 italic 14px/18px 'Share', cursive; 
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,.32);
	letter-spacing:3px;}
h4{
	font:400 italic 14px/18px 'Share', cursive;
	text-transform:uppercase;}
	h4 a{ text-decoration:none;}
h5 {
	font:400 italic 13px/15px 'Share', cursive;
	text-transform:uppercase;
	}
	h5 a{ text-decoration:none;}
	
a{text-decoration:none!important;}	
.img-responsive1{max-width:100%;height:auto;}
.row-col{ width:100%; float:left;}

.header{width:100%; float:left; padding-bottom:1px;}

.logo-col{ width:30%; float:left;}
.menu-col{ width:70%; float:left; margin-top:10px;}

/*.menu-col{ width:100%; float:left; margin-top:10px;}*/

#tel { float: right; position: relative; right: 2%; bottom: 3px; }
#tel li {list-style-type: none; text-align: right; font-family: 'Share', sans-serif; font-size: 13px; font-style: italic; color: #514d46; text-shadow: 0px 1px 0 #35b1cb;}


/* Request a quote */
.before-c{ position:relative; overflow:hidden; padding:27px 0 38px 0px;}
.before-widget{ float:left; margin:0 -20px 0 0;}
#widget_my_requestquotewidget {
	width:100%;
	overflow:hidden;
	}
	
	.top-box {
		width:200px; margin:0 auto;
		height:200px;
		margin-bottom:20px;
		overflow:hidden;
		zoom:1;
		position:relative;
		min-height:80px;
		border-radius:150px;
		text-align:center;
		font:400 italic 12px/15px 'Share', cursive;
		}

.bg1{ background:url(../images/request-bg1.png) 0 0 repeat;}
.bg2{ background:url(../images/request-bg2.png) 0 0 repeat;}
.bg3{ background:url(../images/request-bg3.png) 0 0 repeat;}
.bg4{ background:url(../images/request-bg4.png) 0 0 repeat;}
.bg5{ background:url(../images/request-bg5.png) 0 0 repeat;}

.top-box {	color:#fff;}
.top-box:hover,.top-box:hover h3{ color:#161616;}
.box-button a{color:#fff;}
.top-box:hover .box-button a, .box-button a:hover{color:#161616;}
.top-box:hover .box-button a:hover{color:#36d3f4;}

		.top-box:hover{ 
			background:#fff;
			background:rgba(245,245,245,.9) !important; }
			.ie .top-box:hover{ 
				background:url(../images/over-ie.png) 0 0 repeat; background-color:none;}
	.top-box .number{ padding:11px 0 0 0;}
	.box-text {width:200px;}
	.box-text h3{margin:0 40px;}
	.box-text {
	height: 140px;
	display: table-cell;
	vertical-align: middle;
	}	
	.ie .box-text h3 {
		margin-top: expression((parentNode.offsetHeight � this.offsetHeight)<0 ? �0? : (parentNode.offsetHeight � this.offsetHeight)/2 + �px�)}
		
	.box-button {
		position:absolute;
		left:35%;
		bottom:23px;
		}
		.box-button a{
			text-transform:uppercase;
			display:inline-block;
			text-decoration:none;
			font:400 italic 12px/15px 'Share', cursive;
			background:url(../images/btn-arrow.png) 100% 50% no-repeat;
			padding:0 13px 0 0;}
			.top-box:hover .box-button a, .box-button a:hover{background-image:url(../images/btn-arrow-black.png);}
			
			
/* Posts Type widget */
.post_list {
	list-style-type:none;
	padding:5px 0 0 0;
	margin:0;
	overflow:hidden;
	border:none;
	}
	.post_list li {
		list-style-type:none;
		overflow:hidden;
		float:left;
		margin:1px 1px 2px 14px;
		padding:0;
		box-shadow:0 2px 2px #c2c2c2;
		text-align:right;
		border:none;
		text-transform:none;
		font: 12px/18px Arial, Helvetica, sans-serif;
		}
		.ie .post_list li {margin:1px 0 1px 13px; padding:0; border-left:1px solid #f6f6f6; border-right:1px solid #f6f6f6; border-bottom:1px solid #C2C2C2;}
	.post_list li:first-child {
		border:none;
		padding-top:0;
		margin-left:0px;
		}
		.ie .post_list li:first-child {
		margin:1px 0 1px 13px; padding:0; border-left:1px solid #f6f6f6; border-right:1px solid #f6f6f6; border-bottom:1px solid #C2C2C2;
		margin-left:0px;
		}
		.post_list li .list-img{ position:relative; text-align:center;}
		.post_list li .list-img span{
			position:absolute;
			top:0;
			left:0;
			opacity:0;
			display:block;
			-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.post_list li:hover .list-img span{ opacity:1;}
			
.ie8 .post_list li .list-img span{ visibility:hidden;}
.ie8 .post_list li:hover .list-img span{ visibility: visible;}
		.post_list li a{ background:none;}
		.ie8 .post_list li .list-img img {
			max-width:none;
			}
.post_links{ padding:18px 26px 16px 6px;}
.post-title{
	font:400 italic 14px/18px  'Share', cursive;
	text-transform:uppercase;
	text-decoration:none; color: #36D3F4;}
.post_list li .post-cycle-link{text-transform:uppercase;
	display:inline-block; color:#000;
	text-decoration:none;
	font:400 italic 12px/15px 'Share', cursive;
	background: url(../images/btn-arrow2.png) 100% 50% no-repeat;
	padding:0 13px 0 0;}
	.post_list li .post-cycle-link:hover{color:#36D3F4;}
	
.link_show_all{ position:absolute; top:0; right:0;}
/* Popular posts */
.popular-posts {
	list-style-type:none;
	padding:0;
	margin:0;
	border:none;
	}
	.popular-posts li {
		overflow:hidden;
		margin:0 0 15px 0;
		padding:20px 0 0 0;
		border:none;
		text-transform:none;
		font: 12px/18px Arial, Helvetica, sans-serif;
		background:url(../images/list-line.jpg) 0 0 repeat-x;
		}
		.popular-posts li:first-child{ background:none; padding:0;}
		.popular-posts li .post-thumb {
			float:left;
			margin-right:10px;
			width:100px;
			height:100px;
			overflow:hidden;
			padding:1px;
			box-shadow:0 1px 1px #c2c2c2;

			}
			.popular-posts li .post-thumb .thumbnail {
				width:100%;
				height:auto;
				}
		.popular-posts li .post-thumb.empty-thumb {
			background:url(../images/empty_thumb.gif) no-repeat 50% 50% #ececec;
			}
		.popular-posts li h4 {
			margin-bottom:.5em;
			}
		.popular-posts li .excerpt {
			margin-bottom:.8em;
			}
		.popular-posts li .button{ margin:1px;}
	
	.button {
    display: inline-block;
    padding: 5px 20px 5px 9px;
    font: italic 400 12px/15px "Share",cursive;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    box-shadow: 0px 1px 1px #C2C2C2;
}
		.button {
	background:#fff url(../images/btn-arrow2.jpg) 90% center no-repeat;
	color:#000;}
	.button:hover {
		background:#2c2c2a url(../images/btn-arrow.jpg) 90% center no-repeat;
		color:#fff;}
	
	
	/* Footer
---------------------------------------- */
#footer{ margin-top:30px;}
#footer a {
    color: #4D4C4A;
}
#footer, #footer a:hover {
    color: #36D3F4;
}

#footer {
border-top: 1px solid #f2f2f2;
width: 100%;
background: none;
font: 400 italic 13px/15px 'Share', cursive;
text-transform: uppercase;

}
#footer > div{
	padding:29px 0 28px 0;
}
	#footer a{text-decoration:none;}
	/* Footer navigation */
	nav.footer {
		float:left;
	}
		nav.footer ul {
			margin:0;
			padding:0;
			border:none;
			}
			nav.footer ul li {
				list-style-type:none;
				float:left;
				padding:3px 30px;
				margin:0;
				border:none;
				font:400 italic 13px/15px 'Share', cursive; border-right:1px solid #333;
				
				}
			nav.footer ul li:first-child{
				background:none;
				padding:3px 30px 3px 0;}
	
	#footer-text {
    float: right;
    padding-top: 3px;
}
.current-menu-item a{
color:#36d3f4;
}
.featured-thumbnail {
    position: relative;
    float: left;
    margin: 5px 20px 10px 0;
    padding: 1px;
    box-shadow: 0 1px 1px #c2c2c2;
}
.featured-thumb {
    position: relative;
    padding: 1px;
    box-shadow: 0 1px 1px #c2c2c2;
}
.arrow{
list-style-type: none;
    padding: 0;
    margin: 0 0 1.5em 0;
    border-bottom: 1px solid #fff;
}
.arrow li {
    vertical-align: top;
    padding: 11px 0 9px 15px;
    margin: 0;
    list-style-type: none;
    background: url(../images/btn-arrow-black.png) 0 18px no-repeat;
    font: 300 italic 14px/18px 'Share', cursive;
    text-transform: uppercase;
    border-bottom: 1px solid #cacaca;
    border-top: 1px solid #fff;
}
.faq_list span.marker {
    color: #36d3f4;
	font-weight: bold;
    float: left;
}
.faq_list dt {
    position: relative;
    padding: 0 0 5px 0px;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    background: none;
	color: #4a4d4d;
}
.faq_list dd {
    padding: 0 0 0 0px;
    position: relative;
    margin: 0 0 2em 0;
}
.widget {
    margin-bottom: 30px;
}
input[type="text"], input[type="email"], textarea {
    background-color: #fff;
    /*border: none;*/ border:1px solid #CCC;
    padding: 10px 12px;
    border-radius: 4px;
    color: #747474;
	box-shadow: 0 0px 0px #c2c2c2;
    /*box-shadow: 0 1px 1px #c2c2c2;*/
	width:100%;
}
a {   color: #36d3f4;
    outline: none;
    text-decoration: none;
}
.widget ul{
list-style-type: none;
    padding: 0;
    margin: 0 0 1.5em 0;
    border-bottom: 1px solid #fff;
}
.widget ul  li {
    vertical-align: top;
    padding: 11px 0 9px 15px;
    margin: 0;
    list-style-type: none;
    background: url(../images/btn-arrow-black.png) 0 18px no-repeat;
    font: 300 italic 14px/18px 'Share', cursive;
    text-transform: uppercase;
    border-bottom: 1px solid #cacaca;
    border-top: 1px solid #fff;
}
#searchform .submit {
    cursor: pointer;
    padding: 9px 10px;
    background-image: none;
}

.search-colm{ width:67%; float:left;}
.search-btn-col{ width:30%; float:right;}

input[type="submit"], input[type="reset"] {
    position: relative;
    display: inline-block;
   /* border: none;*/ border:1px solid #CCC;
    padding: 11px 12px;
    background: #fff url(images/btn-arrow2.png) 92% 50% no-repeat;
    font: 400 italic 12px/15px 'Share', cursive;
    border-radius: 3px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    /*box-shadow: 0 1px 1px #c2c2c2;*/
	box-shadow: 0 0px 0px #c2c2c2;
    cursor: pointer;
    height: auto;
    margin-left: 2px;
}

.wpcf7 input[type="submit"], .wpcf7 input[type="reset"] {
    position: relative;
    display: inline-block;
    /*border: none;*/ border:1px solid #CCC;
    padding: 5px 25px 5px 9px;
    background: #fff url(../images/btn-arrow2.png) 92% 50% no-repeat;
    font: 400 italic 12px/15px 'Share', cursive;
    border-radius: 3px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    box-shadow: 0 1px 1px #c2c2c2;
    cursor: pointer;
    height: auto;
    margin-right: 4px;
}
.page-desc {
    font-size: .91em;
}
.folio-desc h4  a{ color: #4a4d4d!important; text-decoration:none;text-align:center;}
nav.footer ul li:last-child {
    border-right: none;}
.folio-desc{padding: 0 31px 0 0px; text-align: justify;}
.blogstyle{width:100%;float:left; border-bottom:1px solid #e9e9e9;margin-bottom: 38px;padding-bottom: 18px;text-align:justify;}
.post-meta {
padding:2px;
    margin: 0 10px 0 0;
    overflow: hidden;
    float: left;
}
.post-meta time  {
    color: #000;
    background: #fff;
}
.post-meta time {
    displaY: block;
    width: 75px;
    text-transform: uppercase;
    font: 400 14px/16px 'Share', cursive;
    /*padding: 10px 0;*/
    border-radius: 3px;
    box-shadow: 0 1px 1px #c2c2c2;
    text-align: center;
}
.fleft{ float:left;}
.fright{ float:right;}
.entry-head{ margin:0px; /*margin-top: 10px;*/}
.button { background: #fff url(../images/btn-arrow2.jpg) 90% center no-repeat; color: #000; margin-top: 20px;}
.comment-bubble span{color: #747474!important;font-weight:normal!important;}
.comment-bubble span:hover{text-decoration: underline;color: #36d3f4!important;font-weight:normal!important;}
.post-footer {width:100%; float:left;margin-top: 17px;}
.post-footer a {
color: #000!important;
    display: inline-block;
    margin: 0 1px 4px 0;
    font-size: 11px !important;
    padding: 3px 10px;
    font: 400 italic 12px/15px 'Share', cursive;
    border-radius: 3px;
    text-transform: none;
    text-decoration: none;
    box-shadow: 0 1px 1px #c2c2c2;
	}
.header-meta{ width: 100%;float: left;padding-bottom: 10px;}
.form-allowed-tags{display:none;}


.mob-banner{ width:100%; float:left; display:none;}
.clr{clear:both;}

@media screen and (max-width: 1024px) {
.post_list li{border:none; padding-top:0; margin:1px 0 14px 13px;}
}
@media screen and (max-width: 800px) {
.cat_post_item-1{width:23%;}
.cat_post_item-2{width:23%;}
.cat_post_item-3{width:23%;}
.cat_post_item-4{width:23%;}

.top-box {
		width:159px; margin:0 auto;
		height:159px;
		margin-bottom:20px;
		overflow:hidden;
		zoom:1;
		position:relative;
		min-height:80px;
		border-radius:150px;
		text-align:center;
		font:400 italic 12px/15px 'Share', cursive;
		}
		
.search-colm{ width:90%; float:left;}
.search-btn-col{ width:10%; float:right;}

}
@media screen and (max-width: 768px) {

.search-colm{ width:88%; float:left;}
.search-btn-col{ width:10%; float:right;}

.post_list li {border:none; padding-top:0; margin-bottom:18px!important;}

.post_list li:first-child {
border:none; padding-top:0; margin-left:14px;}
.ie .post_list li:first-child {
margin:1px 0 1px 13px; padding:0; border-left:1px solid #f6f6f6; border-right:1px solid #f6f6f6; border-bottom:1px solid #C2C2C2;}

.cat_post_item-1{width:47%;}
.cat_post_item-2{width:47%;}
.cat_post_item-3{width:47%;}
.cat_post_item-4{width:47%;}

}
@media screen and (max-width: 600px) {
.post_list li {border:none; padding-top:0; margin-bottom:18px!important;}

.cat_post_item-1{width:47%;}
.cat_post_item-2{width:47%;}
.cat_post_item-3{width:47%;}
.cat_post_item-4{width:47%;}

.top-box {
		width:196px; margin:0 auto;
		height:196px;
		margin-bottom:20px;
		overflow:hidden;
		zoom:1;
		position:relative;
		min-height:80px;
		border-radius:150px;
		text-align:center;
		font:400 italic 12px/15px 'Share', cursive;
		}
		
}
@media screen and (max-width: 568px) {
.post_list li {border:none; padding-top:0; margin-bottom:18px;}

#examples{ display:none;}
.mob-banner{ width:100%; float:left; display:block;}
}
@media screen and (max-width: 480px) {
.search-colm{ width:85%; float:left;}
.search-btn-col{ width:15%; float:right;}

nav.footer ul li {
padding:3px 10px;
}
nav.footer ul li:first-child{
				background:none;
				padding:3px 10px 3px 0;}

.logo-col{ width:99%; float:left;}
.menu-col{ width:99%; float:left; margin-top:10px;}

.before-widget{float:none!important; margin:0 -20px 0 0;}

.post_list li{border:none; padding-top:0; margin-bottom:18px;}

.post_list li:first-child {
border:none; padding-top:0; margin-left:14px;}
.ie .post_list li:first-child {
margin:1px 0 1px 13px; padding:0; border-left:1px solid #f6f6f6; border-right:1px solid #f6f6f6; border-bottom:1px solid #C2C2C2;}
		
input[type="text"], input[type="email"], textarea {
    background-color: #fff;
    border: none;
    padding: 10px 12px;
    border-radius: 4px;
    color: #747474;
	box-shadow: 0 0px 0px #c2c2c2;
    /*box-shadow: 0 1px 1px #c2c2c2;*/
	width:100%; border:1px solid #CCC;
}

.before-widget{ float:left; margin:0 0px 0 0;}

.cat_post_item-1{width:90%;}
.cat_post_item-2{width:90%;}
.cat_post_item-3{width:90%;}
.cat_post_item-4{width:90%;}


#examples{ display:none;}
.mob-banner{ width:100%; float:left; display:block;}

}

@media screen and (max-width: 320px) {
.search-colm{ width:75%; float:left;}
.search-btn-col{ width:25%; float:right;}

nav.footer ul li {
padding:3px 10px;
}
nav.footer ul li:first-child{
				background:none;
				padding:3px 10px 3px 0;}
}


